@charset "utf-8";

/* Normalisation Adapted from HTML5 Boilerplate 2 (20111003 JX) */   
/* =============================================================================
   Base
   ========================================================================== */
/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }
/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */
::-moz-selection { background: #9d0e1d; color: #fff; text-shadow: none; }
::selection { background: #9d0e1d; color: #fff; text-shadow: none; }
/* =============================================================================
   Links
   ========================================================================== */
a { color: #9d0e1d; }
a:visited { color: #9d0e1d; }
a:hover { color: #750513; }
a:focus { outline: thin dotted; }
/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }
/* =============================================================================
   Typography
   ========================================================================== */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
/* =============================================================================
   Lists
   ========================================================================== */
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
/* =============================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
/*
 * Correct overflow not hidden in IE9 
 */
svg:not(:root) { overflow: hidden; }
/* =============================================================================
   Forms
   ========================================================================== */
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }
/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */
legend { border: 0; *margin-left: -7px; padding: 0; }
/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 * 4. Remove default iOS styling (JX20111006)
 * 5. Remove default focus outline styling in webkit browsers (JX20111004)
 */
button, input, select, textarea { font-size: 100%; margin: 0; /*vertical-align: baseline;*vertical-align: middle; -webkit-appearance:none; -webkit-border-radius:0px; */ }
button:focus, input:focus, select:focus, textarea:focus { outline: none; }
/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */
button, input { line-height: normal; *overflow: visible; }
/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */
table button, table input { *overflow: auto; }
/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
/*
 * Consistent box sizing and appearance
 */
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
/* 
 * Remove inner padding and border in FF3/4: h5bp.com/l 
 */
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */
textarea { overflow: auto; vertical-align: top; resize: vertical; }
/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid {  }
/* =============================================================================
   Tables
   ========================================================================== */
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: JX 20111003
   ========================================================================== */
   
/* ------------------------------------------------------------------------------ */
/* global */
/* ------------------------------------------------------------------------------ */
body { 
	color:#232323; background: #071234 url(../img/bg-body-tile.jpg) 0 0 repeat-x;
	font-family:Arial, Helvetica, sans-serif; font-size: 13px; font-weight:normal; line-height:16px;
}
	/* body bg */
	#bodyBgTop { position:absolute; z-index:1; top:0; left:0; width:100%; height:974px; background:url(../img/bg-body-top.jpg) top center no-repeat; }
	#bodyBgBtm { position:absolute; z-index:2; top:auto; left:0; width:100%; height:532px; background:url(../img/bg-body-btm.png) top center no-repeat; display:none; }
	#bodyContent { position:absolute; z-index:3; top:0; left:0; width:100%; }
	
	/* container */
	#container { position:relative; width:960px; margin:0 auto; }
		#header,#nav,#copyright { width:100%; position:relative; overflow:hidden; }
	
/* ------------------------------------------------------------------------------ */
/* header */
/* ------------------------------------------------------------------------------ */
#header {
	height:135px;
	background:url(../img/bg-header.png) 0 0 no-repeat;
	position:relative;
}
	/* home link */
	#homelink {
		width:490px;
		height:135px;
		position:absolute;
		top:0;
		left:0;
	}
	/* search bar */
	#header .searchBar {
		width:300px;
		height:22px;
		position:absolute;
		top:90px;
		right:0px;
		overflow:hidden;
	}
		#header .searchBar input {
			position:absolute;
			top:0;
			right:79px;
			margin:0;
			padding:2px;
			width:164px;
			height:16px;
			border:1px solid #134b89;
			/*text*/
			color:#527fb8;
			font-size:11px;
			line-height:16px;
			/*gradient*/
			background: #0e0f3c;
			background: -moz-linear-gradient(top, #0e0f3c 0%, #151c4c 5%, #092859 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e0f3c), color-stop(5%,#151c4c), color-stop(100%,#092859));
			background: -webkit-linear-gradient(top, #0e0f3c 0%,#151c4c 5%,#092859 100%);
			background: -o-linear-gradient(top, #0e0f3c 0%,#151c4c 5%,#092859 100%);
			background: -ms-linear-gradient(top, #0e0f3c 0%,#151c4c 5%,#092859 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0f3c', endColorstr='#092859',GradientType=0 );
			background: linear-gradient(top, #0e0f3c 0%,#151c4c 5%,#092859 100%);
		}
		#header .searchBar input:focus {
			border-color:#127bef;
		}
		#header .searchBar .btnSearch {
			position:absolute;
			top:0;
			right:14px;
			margin:0;
			width:59px;
			height:22px;
			background:url(../img/sprite-btns.png) 0 0 no-repeat;
		}
		#header .searchBar .btnSearch:hover {
			background-position:-60px 0;
		}

/* ------------------------------------------------------------------------------ */
/* nav */
/* ------------------------------------------------------------------------------ */
#nav {
	background:url(../img/sprite-nav.png) 0 0 no-repeat;
	margin:0 0 12px 0;
	padding:0;
	height:75px;
	overflow:visible;
	/*box-shadow*/
	-webkit-box-shadow: 0px 0px 4px 1px #333;
	-moz-box-shadow: 0px 0px 4px 1px #333;
	box-shadow: 0px 0px 4px 1px #333; 
}
	/*nav items*/
	#nav li, #nav a {
		display:block;
		position:absolute;
		top:0;
		margin:0;
		padding:0;
		height:75px;		
	}	
	#nav01 { width:105px; left:  0px; }
	#nav02 { width:100px; left:105px; }
	#nav03 { width:109px; left:205px; }
	#nav04 { width: 94px; left:314px; }
	#nav05 { width: 93px; left:408px; }
	#nav06 { width:102px; left:501px; }
	#nav07 { width:134px; left:603px; }
	#nav08 { width:124px; left:737px; }
	#nav09 { width: 99px; left:861px; }
	
		/*nav links*/
		#nav a { width:100%; left:0; }
		#nav a:hover, #nav a.selected { background: url(../img/sprite-nav.png) no-repeat; }
		#nav a.selected { cursor:default!important; }
		
		#nav01 a:hover { background-position:    0px -80px; }
		#nav02 a:hover { background-position: -105px -80px; }
		#nav03 a:hover { background-position: -205px -80px; }
		#nav04 a:hover { background-position: -314px -80px; }
		#nav05 a:hover { background-position: -408px -80px; }
		#nav06 a:hover { background-position: -501px -80px; }
		#nav07 a:hover { background-position: -603px -80px; }
		#nav08 a:hover { background-position: -737px -80px; }
		#nav09 a:hover { background-position: -861px -80px; }
		
		#nav01 a.selected { background-position:    0px -160px; }
		#nav02 a.selected { background-position: -105px -160px; }
		#nav03 a.selected { background-position: -205px -160px; }
		#nav04 a.selected { background-position: -314px -160px; }
		#nav05 a.selected { background-position: -408px -160px; }
		#nav06 a.selected { background-position: -501px -160px; }
		#nav07 a.selected { background-position: -603px -160px; }
		#nav08 a.selected { background-position: -737px -160px; }
		#nav09 a.selected { background-position: -861px -160px; }
		

/* ------------------------------------------------------------------------------ */
/* main */
/* ------------------------------------------------------------------------------ */
#main {
	border:4px solid #fff;
	border-bottom-width:23px;
	padding-bottom:163px;/* #footer.height + 20px */
	width:952px;
	height:auto;
	overflow:hidden;
	position:relative;
	background:#f0f4f9 url(../img/bg-main.jpg) bottom center no-repeat;
}
	/*banners*/
	#banner { width:952px; height:162px; margin:0; padding:0; background:#12133b 0 0 no-repeat; position:relative; border-bottom:1px solid #fff; }
	body.home #banner {	height:283px; border-bottom:1px solid #fff; } /*content CSS see slideshow.css*/
		
		/*page section banner img via upload*/
		#banner .bannerImg { position:absolute; top:0; left:0; width:670px; height:162px; z-index:0;}
	 	
		/*page section banner cover*/
		#bannerCover { position:absolute; top:0; left:0; width:952px; height:162px; background:url(../img/img-bnrCover.png) 0 0 no-repeat; z-index:1; }
			/*banner title*/
			#bannerCover .bannerTitle { display:block; position:absolute; top:50px; right:0; width:262px; height:70px; background:url(../img/sprite-bnrTtl.jpg) no-repeat; }
			body.sec01 #bannerCover .bannerTitle { background-position:0      0; } /*about*/
			body.sec02 #bannerCover .bannerTitle { background-position:0  -70px; } /*catholic id*/
			body.sec03 #bannerCover .bannerTitle { background-position:0 -140px; } /*learning*/
			body.sec04 #bannerCover .bannerTitle { background-position:0 -210px; } /*student services*/
			body.sec05 #bannerCover .bannerTitle { background-position:0 -280px; } /*senior school*/
			body.sec06 #bannerCover .bannerTitle { background-position:0 -350px; } /*international*/
			body.sec07 #bannerCover .bannerTitle { background-position:0 -420px; } /*enrolments*/
			body.sec08 #bannerCover .bannerTitle { background-position:0 -490px; } /*news and events*/
			body.sec10 #bannerCover .bannerTitle { background-position:0 -560px; } /*site*/
			body.sec11 #bannerCover .bannerTitle { background-position:0 -630px; } /*mid school*/
				
	/*footer*/
	#footer { 
		position:absolute;
		bottom:0;
		left:0;
		margin:0;
		padding:0 0 0 366px;
		width:586px; /* full width(952px) - padding-left(366px) */
		height:143px;
		list-style:none;
		overflow:hidden;
	}
		/*columns*/
		#footer li {
			list-style:none;
			background:none;
			border-left:1px solid #b5557a;
			margin:30px 0 0 0;
			padding:0;
			width:210px;
			height:80px;
			overflow:visible;
			float:left;	
		}
			/*content formatting*/
			#footer li p {
				color:#253253;
				font-family:'Droid Serif','Times New Roman',Times,serif;
				letter-spacing:1px;
				font-size:11px;
				font-weight:bold;
				line-height:18px;
				text-transform:uppercase;
				margin:0;
				padding:13px 0 13px 19px;
			}
			#footer li.first-child p { font-size:11px; } /*custom tweak to match design*/
			#footer a,
			#footer a:link,
			#footer a:visited,
			#footer a:active { color:#253253; text-decoration:underline; }
			#footer a:hover { color:#9d122c; }


/* ------------------------------------------------------------------------------ */
/* content */
/* ------------------------------------------------------------------------------ */
#content {
	background:url(../img/sprite-content-bg.png) 0 0 no-repeat;
	width:100%;
	margin:0;
	padding:0;
	overflow:hidden;
}
	/*columns*/
	.columnLeft, .columnRight {
		background:url(../img/sprite-content-bg.png) no-repeat;	
		min-height:460px;
		height:auto;
		overflow:hidden;
	}
	.columnLeft {
		position:relative;
		/*background-position:-292px 0;*/
		width:640px; /*702px - 31px * 2*/
		padding:30px 31px;
		float:left;
	}
	.columnRight {
		background-position:-994px 0;
		width:250px;
		padding:0;
		float:right;
	}
	body.home .columnLeft {
		background:url(../img/bg-content-home-corner.png) 0 0 no-repeat;
		width:100%;
		height:auto;
		padding:0;
		float:none;
		clear:both;
	}


/* ------------------------------------------------------------------------------ */
/* side nav */
/* ------------------------------------------------------------------------------ */
#sideNav {
	background:url(../img/sprite-content-bg.png) right bottom no-repeat;	
	list-style:none;
	margin:0;
	padding:40px 6px 200px 14px;
	width:230px;
	overflow:hidden;
}
	/*level 1 nav items*/
	#sideNav li {
		background:url(../img/divider-sidenav.png) right bottom no-repeat;	
		color:#0c5ba3;
		font-size:13px;
		font-weight:bold;
		line-height:16px;
		margin:0;
		padding:0 10px;
		width:190px;
	}
	#sideNav li.last-child { background:none; }
	#sideNav li:last-child { background:none; }
	
	/*level 1 links*/
	#sideNav li a,
	#sideNav li a:link,
	#sideNav li a:active,
	#sideNav li a:visited {
		color: #0c5ba3;
		/*background:url(../img/blt-nav.png) 0 13px no-repeat;*/
		text-decoration: none; 
		display: block; 
		margin:0;
		padding:10px 0 10px 0; 
	}
	#sideNav li a:hover { color:#9c051e; }
	
		/*level 2 nav items*/
		#sideNav li ul { list-style:none; margin:0; padding:0 0 10px 2px; display: none; }
		#sideNav li.selected ul { display: block; }
		#sideNav li li {
			color:#0c5ba3;
			font-size:12px;
			font-weight:bold;
			line-height:15px;
			margin:0;
			padding:0;
			width:170px;			
		}
		#sideNav li li { background:none; }
		#sideNav li li.last-child { background:none; }
		#sideNav li li:last-child { background:none; }
		
		/*level 2 links*/
		#sideNav li li a,
		#sideNav li li a:link,
		#sideNav li li a:active,
		#sideNav li li a:visited { color: #0c5ba3; background:url(../img/blt-subnav.png) 0 9px no-repeat; padding:5px 0 5px 14px; margin:0; }
		#sideNav li li a:hover { color: #619ed8 !important;	}
		
			/*level 3 nav items*/
			#sideNav li li ul { list-style:none; margin:0; padding:0 0 0 15px; display: none; }
			#sideNav li li li { width:155px; }
			/*level 3 links*/
			#sideNav li li li a,
			#sideNav li li li a:link,
			#sideNav li li li a:active,
			#sideNav li li li a:visited { color: #0c5ba3; background:url(../img/blt-subnav-2.png) 0 9px no-repeat; padding:5px 0 5px 10px; margin:0; }
			#sideNav li li li a:hover { color: #619ed8 !important;	}			
	
	/*selected*/
	#sideNav li .selected,
	#sideNav li li.selected a { color: #9c051e !important; }
	#sideNav li a.selected:hover,  	
	#sideNav li li.selected a:hover { color: #9c051e !important; cursor: default !important; } 	

	/*#sideNav a { display: inline-block; for IE6 extra height }*/


/* ------------------------------------------------------------------------------ */
/* copyright */
/* ------------------------------------------------------------------------------ */
#copyright {
	height:150px;
	position:relative;
}
	/*copyright links*/
	#copyright ul {
		color:#4f82b2;
		font-size:11px;
		line-height:11px;
		padding:18px 180px 0 20px;
		margin:0;
	}
	#copyright a,
	#copyright a:link,
	#copyright a:visited,
	#copyright a:active { color:#4f82b2; text-decoration:none; }
	#copyright a:hover  { color:#619ed8; text-decoration:underline; }
	/*FW logo*/
	#FWenabled {
		position:absolute;
		top:5px;
		right:12px;
		width:150px;
		height:30px;
		background:url(../img/sprite-btns.png) -200px 0px no-repeat;
	}
	#FWenabled:hover { background-position:-200px -30px; }


/* ------------------------------------------------------------------------------ */
/* sections - HOME */
/* ------------------------------------------------------------------------------ */
/*welcome text*/
body.home #welcomeText {
	position:relative;
	top:3px;
	left:0;
	width:465px;
	height:auto;
	margin:0;
	padding:30px 20px 65px 25px;
	overflow:hidden;
	float:left;
	clear:left;
	background:url(../img/img-home-sep.png) bottom left no-repeat;
	/*text*/
	color:#0e2a57;
	font-family:'Droid Serif','Times New Roman',Times,serif;
	font-size:14px;
	line-height:23px;
	/*text-shadow*/
	text-shadow: 0px 1px 0px #f2f2f2;
}
	body.home #welcomeText .larger { font-size:20px; line-height: 25px; }

/*infoBox*/
body.home .infoBox { position:relative; margin:0; padding:0; overflow:hidden; }

/*infoBox - themes*/
body.home .infoBoxSml,
body.home .infoBoxBig { background-image:url(../img/sprite-home-infobox-bg.png); background-repeat:no-repeat; border:1px solid #9ebee5; }
body.home .infoBoxSml { background-color:#e5ecf9; background-position:0 0; width:196px; padding:12px 15px; }
body.home .infoBoxBig { background-color:#dde8fc; background-position:-230px 0; width:376px; padding:12px 17px; }

	body.home .infoBox ul,
	body.home .infoBox li,
	body.home .infoBox p { margin:0; padding:0;	list-style:none; }
	
	body.home .infoBox li a,
	body.home .infoBox li a:link,
	body.home .infoBox li a:visited,
	body.home .infoBox li a:active { color:#0d2a57; text-decoration:none; }
	body.home .infoBox li a:hover  { color:#9c051e;	text-decoration:none; }
	
	body.home .infoBox h2 { 
		color:#ab0136;
		font-family:'Droid Serif','Times New Roman',Times,serif;
		font-size:18px;
		font-weight:bold;
		line-height:18px;
		text-transform:uppercase;
		margin:0;
		padding:2px 0 18px 0;
		/*text-shadow*/
		text-shadow: 0px 1px 0px #f2f2f2;
	}
	body.home .infoBox .btnMore {
		position:absolute;
		top:13px;
		right:13px;
		width:19px;
		height:19px;
		background:url(../img/sprite-btns.png) -120px 0;
	}
	body.home .infoBox .btnMore:hover {	background-position:-140px 0; }
	body.home .infoBox .date { padding-bottom:5px!important; }

/*extend infoBox*/
body.home #special		{ margin:0 0 15px 25px; float:left; clear:left; padding-bottom:15px; }
body.home #events		{ margin:0 0 20px 25px; float:left; clear:left; padding-bottom:20px; }
body.home #quicklinks	{ margin:0 25px 20px 0; float:right; }
body.home #news			{ margin:25px 20px 0 0; float:right; clear:right; padding-bottom:20px; }
body.home #pampto.externalLink { 
	margin:20px 0 0 26px; padding:0 0 0 23px; float:left; clear:left; 
	color:#0D2A57; background:url(../img/sprite-btns.png) -360px -40px no-repeat; text-shadow:0 1px 0 rgba(255,255,255,0.5);
	font-size:13px; font-weight:bold; line-height:14px; }
body.home #editableText,
body.home #editableText p { 
	margin:20px 0 0 0px; padding:0 0 0 23px; float:left; clear:left; 
	color:#0D2A57; text-shadow:0 1px 0 rgba(255,255,255,0.5);
	font-size:13px; font-weight:bold; line-height:14px; width:450px; }
body.home #editableText p { margin: 0 0; padding: 0 0; clear: none;}
/*special*/
body.home #special h2 {
	padding-bottom:10px;	
}
body.home #special li {
	margin:0;
	padding:0 0 0px 0;
	background:none;
}
body.home #special li p {
	/*
	font-family:'Droid Serif','Times New Roman',Times,serif;
	text-shadow:0 1px 0 rgba(255,255,255,0.5);
	font-size:14px;
	font-weight:normal;
	line-height:20px;*/
	color: #0D2A57;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
}
body.home #special li .btnText {
	margin-top:15px;
}

/*quicklist*/
body.home #quicklinks li {
	font-size:12px;
	line-height:14px;
	margin:0;
	padding:0 0 10px 11px;
	background:url(../img/blt-sml.png) 1px 6px no-repeat;
}

/*events*/
body.home .eventListing li { padding:0 0 30px 0; background:url(../img/divider-shadow-short.png) center bottom no-repeat; }
body.home .eventListing li.last-child { padding-bottom:0; background:none; }
body.home .eventListing li:last-child { padding-bottom:0; background:none; }
body.home .eventListing li,
body.home .eventListing li p {
	color:#0d2a57;		
	font-size:12px;
	font-weight:normal;
	line-height:16px;
}

/*news*/
body.home .newsListing li {
	position:relative;
	min-height:92px;
	margin:4px 0 0 0;
	width:378px;
	padding:0 0 34px 0;
	background:url(../img/divider-shadow-mid.png) center bottom no-repeat;
}
body.home .newsListing li.first-child { margin-top:0; }
body.home .newsListing li:first-child { margin-top:0; }
body.home .newsListing li.last-child  { padding-bottom:0; background:none; }
body.home .newsListing li:last-child  { padding-bottom:0; background:none; }

	body.home .newsListing .imgThumb {
		position:absolute;
		top:0;
		left:0;
		width:136px;
		height:92px;
		background:url(../img/sprite-contentviewport.png) -30px -30px no-repeat; 	
	}
	body.home .newsListing .imgThumb img { border:1px solid #adacad; }
	body.home .newsListing .newsContent { margin:0 0 0 150px; }

		body.home .newsListing .newsContent p { font-size:15px; line-height:18px; padding:0 0 9px 0;}
		body.home .newsListing .newsContent .date { font-size:11px; line-height:11px; }

/* ------------------------------------------------------------------------------ */
/* sections - NEWS */
/* ------------------------------------------------------------------------------ */
.newsListing {	width: 660px; padding-top:10px; overflow: hidden;	}

	.newsListing .newsItem { 
		margin: 0; 
		padding: 0 20px 20px 0!important;
		width: 200px; 
		float: left; 
		/*remove list styles*/
		list-style: none; 
		background: none;
	} 
		.newsListing .newsItem .imgThumb {
			background: transparent url(../img/sprite-contentviewport.png) 0 0 no-repeat; 
			width: 200px; 
			height: 150px;
			overflow: hidden; 
			padding: 0 0 10px 0;
		}
		.newsListing .newsItem .imgThumb img { width: 200px; height: 150px; border: 0; }
		.newsListing .newsItem .date { padding: 0 0 6px 0; }
		.newsListing .newsItem .title { padding-bottom: 7px; }
		.newsListing .newsItem .content p { font-size: 12px; line-height: 19px; padding-bottom: 7px; } 
		.newsListing .newsItem .btnText { margin: 10px 0; }


/* ------------------------------------------------------------------------------ */
/* sections - EVENTS */
/* ------------------------------------------------------------------------------ */
.eventListing { padding-top:10px; }
	
	.eventListing .eventItem {
		margin: 10px 0 20px 0;
		padding-bottom: 10px;
		width: 100%;
		min-height: 80px; 
		height:auto;
		border-bottom: 1px dotted #b8bfc4;
		position: relative;
	}
	.ie6 .eventListing .eventItem { height: 80px; /*IE6 min-height*/ }

	/*event date*/
	.eventListing .eventItem .eventDate {
		position: absolute;
		background: transparent url(../img/sprite-contentviewport.png) -210px 0 no-repeat; 
		text-align:left;
		display: block;
		width: 100px; 
		height: 80px;
		left: 0; 
		top: 2px; 
		overflow: hidden;
	}
		.eventListing .eventItem .eventDate .d {
			color: #fff; 
			font-size: 25px; 
			font-weight: bold; 
			line-height: 30px; 
			display: block;
			padding: 15px 0 0 4px; 
			height: 30px;
		}
		.eventListing .eventItem .eventDate .m,
		.eventListing .eventItem .eventDate .y {
			color: #313131; 
			font-size: 14px; 
			font-weight: normal;
			text-transform: uppercase; 
			line-height: 15px; 
			display: block;
		}
		.eventListing .eventItem .eventDate .m {
			padding-top: 5px; 
		}
	
		/*event summary*/
		.eventListing .eventItem .eventSummary { margin-left: 120px; }
		
		.eventListing .eventItem .title,
		.eventListing .eventItem .content { line-height: 20px; }
		
		.eventListing .eventItem .title { padding-bottom: 8px; }
		.eventListing .eventItem .content p { padding-bottom: 10px; }
		.eventListing .eventItem .btnText { margin: 10px 0; }


/* ------------------------------------------------------------------------------ */
/* Custom IE Overrides */
/* ------------------------------------------------------------------------------ */
/*
.ie6 body {  }
.ie7 body {  }
.ie8 body {  }
.ie9 body {  }
*/


/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */
/* For image replacement */
.ir { display:block; border:0; text-indent:-999em; overflow:hidden; background-color:transparent; background-repeat:no-repeat; text-align:left; direction:ltr; line-height:1px; }
.ir br { display: none; }
/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }
/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }
/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.clear { clear:both; }
.clearer { float: none;	clear: both; height: 0;	line-height: 0;	overflow: hidden; visibility: hidden; }
/* convert a list of links to a horizontal line of links with pipe seps (JX 20111004) */
.listLinks { list-style:none; overflow:visible; }
	.listLinks li { float:left; padding-right:8px; margin-right:8px; border-right: 1px solid; background: none; }
	.listLinks li:last-child { border-right:none; padding-right:0; }
	.listLinks li.last-child { border-right:none; padding-right:0; }
	
/* common text styles */
.txtLowerCase { text-transform:lowercase; }
code { /*for style notes*/ 
	display:inline-block; 
	margin:20px 0 15px 0; 
	padding:2px 8px; 
	color:#6b87a5; 
	background:rgba(255,255,255,0.8);
	text-shadow:0px 1px 0 #fff; 
	box-shadow:inset 0px 1px 1px rgba(0,0,0,0.2);
	border-radius:10px;
}

/*Styles for the Enquiry Form*/

form {
    background-color: #e3eaf2;
    border-left: 1px solid #c6ddee;
    border-right: 1px solid #c6ddee;
    clear: both;
    margin: 0;
    width: 638px;  
}

form table.formContainer td.guttering {
    height: 20px;
    padding: 0;
}

form table.formContainer td.guttering {
    height: 20px;
    padding: 0;
}

div.cappingTop {
    background: url("../../_lib/img/form/quote_top.gif") repeat scroll 0 0 transparent;
    height: 5px;
}

div.cappingBottom {
    background: url("../../_lib/img/form/quote_bot.gif") repeat scroll left bottom transparent;
    height: 5px;
}
 

td.col2 div.formControlContainer {
    float: left; 
    width: 275px;  
}

div.formControlContainer {
    float: left;
	padding-left:25px;
    width: auto;  
}


.noSpace {
    padding: 0 0 0 28px;
    float: left;
    right-padding: 0  !important; 
}

div.formControl {
    margin: 0;
    width: auto;
}
div.formControlLabel {
    margin: 0;
    padding: 4px 0 9px;
    width:auto;
}

div.typeText input, div.typeFile input, div.typeFileRespositoryBrowser input {
    padding: 7px 3px 6px;
    width: 275px;
}
div.formControl input, div.formControl select, div.formControl textarea, div.formControl img {
    border: 1px solid #7fa8d6;
} 
input, select, textarea {
    color: #60696E;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px !important;
    line-height: 1em !important;
}

div.typeText input.long {
    width: 577px;
}

div.typeSelect select {
    padding: 5px 3px;
    width: 585px;
}

div.typeTextArea textarea {
    height: 98px;
    padding: 6px 3px;
    width: 577px;
}
td.col2 div.typeTextArea textarea {
    width: 275px;
}

div.typeButton input {
    border: medium none;
    padding: 0;
    width: auto;
}

div.typeRadio {
	margin-bottom:15px;	
}
div.typeRadio label {
	display:inline-block;
} 
div.typeRadio input {
	display:inline-block; width:auto; height:auto;
	border:none; vertical-align:middle; -webkit-appearance:radio; 
	margin:0 0 0 10px;
}
div.typeCheckBox input {
	display:inline-block; width:auto; height:auto;
	border:none; vertical-align:middle;  
	margin:0 0 0 10px;
}
div.typeCheckBox  { 
	margin: 6px 0 0;
}
div.typeCheckBox label{ 
	color:#2d4b7a !important;
	font-weight:normal !important;
}

div.typeSubmit input {
    background: url("../../_lib/img/submit_sprite.gif") no-repeat scroll 0 -1px transparent;
    border: medium none;
    height: 28px;
    padding: 0;
	margin-top:20px;
    width: 70px !important;
}

div.typeSubmit input:hover {
    background: url("../../_lib/img/submit_sprite.gif") no-repeat scroll 0 -31px transparent;
}

div.formControlLabel label,
div.formControl label {
    color: #0e2a57;
    font-size: 13px;
	font-weight:bold;
}

#error_wrapper {
    margin: 2px 0px  20px 0px;
    padding: 0;
    position: relative;
    width: 640px;
}

#error_top {
    background-image: url("../../_lib/img/form/error_top.gif");
    background-position: left top;
    background-repeat: no-repeat;
    height: 2px;
    overflow: hidden;
    position: relative;
    width: 640px;
}

#error_body {
    background-color: #f7d0d0;
    background-image: url("../../_lib/img/form/error_img.gif");
    background-position: 12px 12px;
    background-repeat: no-repeat;
    border-left: 1px solid #e2889a;
    border-right: 1px solid #e2889a;
    height: auto !important;
    margin: 0;
    min-height: 10px;
    overflow: hidden;
    padding: 9px 8px 9px 45px;
    position: relative;
    width: 585px;
}

#error_body p {
    color: #c81f2b;
    font-size: 0.9em;
    margin: 0;
    padding: 0;
}

#error_bot {
    background-image: url("../../_lib/img/form/error_bot.gif");
    background-position: left top;
    background-repeat: no-repeat;
    height: 2px;
    overflow: hidden;
    padding: 0 0 2px;
    position: relative;
    width: 640px;
}


#correct_wrapper {
    margin: 2px 0px  20px 0px;
    padding: 0;
    position: relative;
    width: 640px;
}

#correct_top {
    background-image: url("../../_lib/img/form/correct_top.gif");
    background-position: left top;
    background-repeat: no-repeat;
    height: 2px;
    overflow: hidden;
    position: relative;
    width: 640px;
}

#correct_body {
    background-color: #e6f7d0;
    background-image: url("../../_lib/img/form/correct_img.gif");
    background-position: 12px 12px;
    background-repeat: no-repeat;
    border-left: 1px solid #c2cf9e;
    border-right: 1px solid #c2cf9e;
    height: auto !important;
    margin: 0;
    min-height: 10px;
    overflow: hidden;
    padding: 9px 8px 9px 45px;
    position: relative;
    width: 585px;
}

#correct_body p {
    color: #426a0f;
    font-size: 0.9em;
    margin: 0;
    padding: 0;
}

#correct_bot {
    background-image: url("../../_lib/img/form/correct_bot.gif");
    background-position: left top;
    background-repeat: no-repeat;
    height: 2px;
    overflow: hidden;
    padding: 0 0 2px;
    position: relative;
    width: 640px;
}



/*END Styles for the Enquiry Form*/

/*Styles for the Resource section*/
div.resource_wrapper {  
    border-bottom: 2px solid #3788d2;
    border-top: 2px solid #3788d2;
	margin-bottom: 30px;
}

div.resource_wrapper div.resource {
	border-bottom: 1px dotted #8E8E8E;
    background-position: left bottom;
    background-repeat: no-repeat; 
    padding: 8px 0px 10px 30px;
    position: relative;
}

div.resource_wrapper div.resource_last {
    border-bottom: 0px;
}

div.resource_wrapper div.resource div.pdf {
    background: url("../img/pdf.gif") no-repeat scroll 0 0 transparent; 
}

div.resource_wrapper div.resource div.icon {
    height: 16px;
    left: 1px;
    position: absolute; 
    width: 16px; 
	top:13px;
}

div.resource_wrapper div.resource p.heading {
    margin: 3px 0 1px;
	padding: 0px;
}
 
div.resource_wrapper div.resource p {
    color: #4D4D4D;
}

div.resource_wrapper div.resource p.bytes {
    color: #0d76cd;
    font-size: 12px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 11px;
}
 
/*END Styles for the Resource section*/

/* Google Translate dropdown in footer */
#google_translate_element { position: relative; top: -7px;}
#google_translate_element a:hover { text-decoration: none;}